package com.iformall.domain.vo;

import com.iformall.domain.po.MallUserInfo;

public class MallUserInfoVo extends MallUserInfo {
    @io.swagger.annotations.ApiModelProperty(value="商场名",name="mallName")
    private String mallName;
    @io.swagger.annotations.ApiModelProperty(value="集团",name="mallGroup")
    private String mallGroup;
    @io.swagger.annotations.ApiModelProperty(value="商场图标",name="imgUrl")
    private String imgUrl;
    @io.swagger.annotations.ApiModelProperty(value="商场图标",name="imgUrlH")
    private String imgUrlH;

    public String getMallName() {
        return mallName;
    }

    public void setMallName(String mallName) {
        this.mallName = mallName;
    }

    public String getMallGroup() {
        return mallGroup;
    }

    public void setMallGroup(String mallGroup) {
        this.mallGroup = mallGroup;
    }

    public String getImgUrl() {
        return imgUrl;
    }

    public void setImgUrl(String _imgUrl) {
        this.imgUrl = _imgUrl;
    }

    public String getImgUrlH() {
        return imgUrlH;
    }

    public void setImgUrlH(String imgUrlH) {
        this.imgUrlH = imgUrlH;
    }
}
